import { createElement } from "react";
var _path;
function _extends() {
    return _extends = Object.assign ? Object.assign.bind() : function(n) {
        for(var e = 1; e < arguments.length; e++){
            var t = arguments[e];
            for(var r in t)({}).hasOwnProperty.call(t, r) && (n[r] = t[r]);
        }
        return n;
    }, _extends.apply(null, arguments);
}
var default_file_SvgDefaultFile = function(props) {
    return /*#__PURE__*/ createElement("svg", _extends({
        xmlns: "http://www.w3.org/2000/svg",
        width: 20,
        height: 20,
        fill: "none"
    }, props), _path || (_path = /*#__PURE__*/ createElement("path", {
        fill: "#fff",
        fillRule: "evenodd",
        d: "M5 1.667h6.667l5 5v10c0 .916-.75 1.666-1.667 1.666H4.992c-.917 0-1.659-.75-1.659-1.666l.009-13.334c0-.916.741-1.666 1.658-1.666m0 1.666v13.334h10V7.5h-4.167V3.333z",
        clipRule: "evenodd"
    })));
};
const default_file = default_file_SvgDefaultFile;
export { default_file as default };
